<?php

namespace AutoAdmin\Bundle\Seo\DependencyInjection\Compiler;

use AutoAdmin\Bundle\Seo\Extractor\ExtractorManager;

class ExtractorCompilerPass extends AbstractCompilerPassTagManager
{

    public function getTag(): string
    {
        return 'aa_seo.extractor';
    }

    public function getManagerClass(): string
    {
        return ExtractorManager::class;
    }
}
